Bug 8777 - Gnome screen savers don't work!
Summary: Gnome screen savers don't work!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-23 21:08 UTC by Neil
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 16:27:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil 2000-01-23 21:08:18 UTC
I just installed Red Hat 6.1 and the Gnome screen savers don't work!  Under
the Gnome control center the screen savers will preview but will not
automatically come on after the specifed timeout.

Could you please tell me how to resolve this problem.

Comment 1 Bill Nottingham 2000-01-24 05:10:59 UTC
Don't log in as root - the screen savers will not work as root.


Note You need to log in before you can comment on or make changes to this bug.